/* Default color scheme */

@import url(https://fonts.googleapis.com/css?family=Raleway:300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/* General */

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #3e4855;
    background-color: #fff;
    line-height: 1.42857143;
}
label {
    color: #3e4855;
}
h1, h2, h3, h4, h5, h6,
#page-title > h2,
#page-title > p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

/* Header */

#page-header .user-account-btn > a.user-profile .glyph-icon,
.logo-bg {
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
}
#page-header .user-account-btn > a.user-profile {
    color: #fff;
}
/* Header nav left */
/* Header nav right */

#header-nav-right .header-btn .glyph-icon,
#header-nav-right .dropdown > a .glyph-icon {
    color: rgba(255, 255, 255, 0.8);
}
#header-nav-right .header-btn:hover .glyph-icon,
#header-nav-right .dropdown > a:hover .glyph-icon {
    color: rgba(255, 255, 255, 0.95);
}
#header-nav-right .header-btn,
#header-nav-right .dropdown > a {
    border-color: rgba(255, 255, 255, 0.2);
}
#header-nav-right .header-btn:hover,
#header-nav-right .dropdown > a:hover {
    background: rgba(255, 255, 255, 0.05);
    border-color: rgba(255, 255, 255, 0.25);
}

/* Sidebar menu */

#page-sidebar ul li.header {
    color: #000;
}
#page-sidebar ul li a .glyph-icon {
    color: #134f96;
}
/*#page-sidebar ul li.sfHover > a.sf-with-ul,
#page-sidebar ul li a:hover {
    border-color: #d1d9dd;
}*/
/* Sidebar submenu */

#sidebar-menu li .sidebar-submenu {
    border-color: #f6f7f8;
}
#sidebar-menu li .sidebar-submenu ul li {
    border-color: #f8f9fa;
}
#sidebar-menu li .sidebar-submenu ul li a:hover,
#sidebar-menu li .sidebar-submenu ul li a.sfActive {
    background: #fcfdfe;
}

#sidebar-menu li .sidebar-submenu ul li a.sfActive {
    color: #134f96;
}

/* Sidebar alternate style */

#page-sidebar.font-inverse {

}
#page-sidebar.font-inverse ul li.header {
    color: rgba(255, 255, 255, 0.95);
}
#page-sidebar.font-inverse ul li.divider {
    background: rgba(255, 255, 255, 0.1);
}
#page-sidebar.font-inverse #sidebar-menu > li > a {
    color: rgba(255, 255, 255, 0.62);
}
#page-sidebar.font-inverse #sidebar-menu li.sfHover > a.sf-with-ul,
#page-sidebar.font-inverse #sidebar-menu li a:hover {
    border-color: rgba(255, 255, 255, 0.26);
    color: rgba(255, 255, 255, 0.96);
}
#page-sidebar.font-inverse #sidebar-menu li .sidebar-submenu {
    border-color: rgba(255, 255, 255, 0.08);
    background: rgba(255, 255, 255, 0.05);
}
#page-sidebar.font-inverse #sidebar-menu li a {
    color: rgba(255, 255, 255, 0.62);
}
#page-sidebar.font-inverse #sidebar-menu li a:hover {
    color: rgba(255, 255, 255, 0.96);
}
#page-sidebar.font-inverse#page-sidebar ul li a .glyph-icon {
    color: rgba(255, 255, 255, 0.8);
}
#page-sidebar.font-inverse#page-sidebar ul li a:hover .glyph-icon {
    color: rgba(255, 255, 255, 1);
    opacity: .90;
    -moz-opacity: .90;
    filter: alpha(opacity: 90);
}
#page-sidebar.font-inverse #sidebar-menu li .sidebar-submenu ul li {
    border-color: rgba(255, 255, 255, 0.07);
}
#page-sidebar.font-inverse #sidebar-menu li .sidebar-submenu ul li a:hover {
    background: rgba(255,255,255,0.05);
}
/*change*/
  .send{
    background-color: #28a745;
border-color: #28a745;
       padding:10px 30px;
       border:none;
       color:#fff;
       border-radius:2px;
}
.send:hover{
    background-color: #199134;
}
.adds {
    padding: 4px 25px;
    border: none;
    background-image: linear-gradient(to right, #4c7fc1 , #4880c3);
    color: #fff;
    border-radius: 2px;
    font-size: 16px;
    float: right;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.adds:hover{
       background-image: linear-gradient(to right, #4880c3 , #4c7fc1);
    }
    .details{
            border:none;
            padding:2px 8px;
            color:#fff;
            border-radius:2px;
            margin-bottom:10px;
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0), 0 1px 2px rgba(0,0,0,0.24);
        }
          .details{
              margin-left:8px;
           background-image: linear-gradient(to right, #01b22f, #00d437);
        }
        .details:hover{
           background-image: linear-gradient(to right, #00d437, #01b22f);
            color:#fff;
            text-decoration:none;
         }
        .edit{
            background-color: transparent;
            border: none;
            text-decoration:none;
            color: #7d8186;
        }
         /*.edit:hover{
            background-color:#138ea2; 
             color:#fff;
            
         }*/
         /*.delete{
              margin-left:10px;
            background-color: #dc3545;
        border-color: #dc3545;
         }
         .delete:hover{
            background-color:#be1f2f;
             color:#fff;
            text-decoration:none;
         }*/
          .inputs{
         width:100%;
         padding:10px 10px;
         margin-top:20px;
          font-size:15px;
         border:none;
         background:transparent;
         border-bottom:1px solid #d6d6d6;
        /*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
     }
     .inputs::placeholder{
         letter-spacing:1px;
         font-size:15px;
     }
       .selects{
           border:none;
                 padding:8px 10px;
                 margin-top:20px;
                 width:100%;
                  font-size:15px;
                  letter-spacing:1px;
                  background:transparent;
         border-bottom:1px solid #d6d6d6;
                 /*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0, 0, 0, 0);*/
            }
.ui-datepicker .ui-datepicker-title {
    margin-top: 5px !important;
}
.ui-datepicker .ui-datepicker-prev{
    top: 22px !important;
}
.ui-datepicker .ui-datepicker-next{
     top: 22px !important;
}
.deleteenquiry{
    background-color:#dc3545;
    padding:4px 9px;
    border:none;
    color:#fff;
    border-radius:2px;
   box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.deleteenquiry:hover{
    background-color:#c92534;
}
.example-box-wrapper{
    overflow:auto;
}
/*.multiple_delete, .open_search,.open_filter,.import,.details,.send,.searchs{
        border:none;
        padding:6px 24px;
        color:#fff;
        border-radius:2px;
        float:right;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0), 0 1px 2px rgba(0,0,0,0.24);
        text-decoration: none;
    }
    .send{
       background-color: #28a745;
       border-color: #28a745; 
       box-shadow:-1px 3px 7px 0 #d3d3d3;
    }
    .send:hover{
        background-color: #199134;
    }
    .multiple_delete{
        margin-right:10px;
        background-image: linear-gradient(to right, #d22f2e, #db4f4f);
    }
    .multiple_delete:hover{
         background-image: linear-gradient(to right, #db4f4f, #d22f2e);
     }
    .open_search{
        margin-right:10px;
        background-image: linear-gradient(to right, #06786f, #10a79b);
    }
    .open_search:hover{
         background-image: linear-gradient(to right, #10a79b, #06786f);
     }
    .open_filter,.searchs{
        background-image: linear-gradient(to right, #076aa9, #0071b9);
        margin-right:10px;
    }
     .open_filter:hover,.searchs:hover{
         background-image: linear-gradient(to right, #0071b9, #076aa9); 
     }
     .import{
         background-image: linear-gradient(to right, #6a9704, #86bc0c);
     }
     .import:hover{
       background-image: linear-gradient(to right, #86bc0c, #6a9704);
     }
     .upload{
          background-image: linear-gradient(to right, #6a9704, #86bc0c);
         padding:22px 20px;
         border-radius:2px;
         box-shadow:-3px -1px 17px 0px #dedede;
     }
     .upload p{
         color:#fff;
         font-size:18px;
         text-align:center;
     }
    .details{
       background-image: linear-gradient(to right, #01b22f, #00d437);
  padding:5px 18px;
    }
    .details:hover{
        background-image: linear-gradient(to right, #00d437, #01b22f);
    }
    .filter_content,.search_content{
        display:none;
        margin-top:2px;
        border-radius:2px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    }
     .filter_content{
        background-image: linear-gradient(to right, #025b93, #0071b9);
         padding:10px 10px 20px 10px;
         margin-top:14px;
     }
     .search_content{
           background-image: linear-gradient(to right, #06786f  , #10a79b);
         margin-bottom:15px;
          padding:10px 10px 5px 10px;
     }
    .filter_content p, .search_content p{
        letter-spacing:1px;
        color:#fff;
    }
    .filtersBox{
        width:100%;
        padding:4px;
        margin-top:5px;
    }
     .search_input{
        width:100%;
        padding:4px;
         box-shadow: 0 1px 3px rgba(0, 0, 0, 0), 0 1px 2px rgba(0,0,0,0.24);
         border:none;
    }
     .opentable:hover{
        background-color:#f0f0f0;
        cursor:pointer;
    }
    .opentable.Active
    {
        background-color: #f0f0f0;
    }
    .tablecontent{
       margin-top:5px;
        background-color:#dedede;
    }*/
    
    .all_heading{
        background-image: linear-gradient(to right, #696969, #4f4e4e);
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        color:#fff;
        padding:10px;
        border-top-left-radius:2px;
        border-top-right-radius:2px;
    }
    .all_data{
         padding:15px 10px 10px 10px;
         border-bottom:1px solid #d1d1d1;
         background-image: linear-gradient(to right, #e7e7e7, #f3f3f3);
         box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0, 0, 0, 0);
}
    .details{
       margin-top:12px;
    }
    
    /*.block-element
    {
        display: block!important;
    }*/

    #page-sidebar{
        height:auto !important;
        min-height:0px !important;
        /*box-shadow: 4px 4px 10px rgba(69, 65, 78, 0.06);*/
    }
    .scroll-sidebar{
        height:auto !important;
        min-height:0px !important;
    }
    #sb-site{
        height:auto !important;
        min-height:0px !important;
    }
    /*new*/
    .mt-0{
        margin-top: 0!important;
    }
    .input-text{
        display: inline-block;
        vertical-align: bottom;
        width: 80%;
        margin-left: -4px;
    }
    .input-button{
        display: inline-block;
        vertical-align: bottom;
        width: 20%;
        margin-left: -4px;
    }
    /*new*/
      @media only screen and (max-width: 767px) {
           .adds{
               float:inherit;
               padding:4px 20px;
               margin-bottom:10px;
           }
           #page-title h2{
               text-align:left;
           }
           #page-content .col-xs-12{
               margin-bottom:0;
           }
           .example-box-wrapper{
               overflow-x:scroll;
           }
           .open_search,.open_filter,.import,.details,.send {
   float:inherit;
   margin-top:10px;
  }
  .open_filter{
      margin-left:10px;
  }
      .filter_content,.search_content{
          margin-top:0;
      }
      .example-box-wrapper{
          overflow-x:auto;
      }
       }
        @media only screen and (max-width: 460px) {
         #page-content .col-sm-12,#page-content .col-xm-12{
  margin-bottom:0;  
}
#page-title h2{
    text-align:left;
}
 .open_search,.open_filter,.import,.details,.send {
    padding:6px 20px;
 }
        }
        @media only screen and (max-width: 400px) {
          .details,.edit,.delete{
              margin-left:0;
          }  
        }